_traceback Struct Reference

## Public Attributes

PyFrameObject * | tb_frame
int | tb_lasti
int | tb_lineno
PyObject_HEAD struct _traceback * | tb_next

## Member Data Documentation

## tb_frame

PyFrameObject* _traceback::tb_frame

Referenced by PythonScripting::errorMsg().

## tb_lasti

int _traceback::tb_lasti

## tb_lineno

int _traceback::tb_lineno

Referenced by PythonScripting::errorMsg().

## tb_next

PyObject_HEAD struct _traceback* _traceback::tb_next

Referenced by PythonScripting::errorMsg().

The documentation for this struct was generated from the following file:

- qtiplot/src/scripting/PythonScripting.cpp